<?php
defined('BASEPATH') OR exit('No direct script access allowed');
class EjemploModelo extends CI_Model {

     public function ejemplo2(){

        return  $this->db->get_where('usuarios',array('Codigo'=>'11'))->result();

     }


}